body {
	background: url('/assets/themes/eet/images/editions/wooddesk.jpg') repeat;
	overflow: hidden;
}

main {
	width: 100%;
	max-width: unset;
	padding: 0;
	margin: 0;
	position: relative;
}

main .bg_gradient {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background-image: linear-gradient(to bottom, rgba(61,44,31,1), rgba(61,44,31,0));
}

main .align_center {
	max-width: 1260px;
	margin: 0 auto;
	position: relative;
}

#edition .left_col {
	display: inline-block;
	width: 774px;
	padding: 0 30px;
	float: left;
	background-color: rgba(255, 255, 255, .85);
	position: relative;
	-webkit-transition: all 0.15s;
	transition: all 0.15s;
}

#edition .left_col .edition_name {
	text-align: center;
	font-size: 40px;
	line-height: 45px;
	height: 108px;
	font-family: "Ringside";
	font-weight: bolder;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
}

#edition .left_col ul {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	height: calc(100vh - 155px);
	overflow-y: scroll;
	overflow: -moz-scrollbars-none;
	scrollbar-width: none;
}

#edition.fold .left_col ul {
	display: inline-block;
	width: 100%;
	overflow-x: hidden;
	height: calc(100vh - 47px);
	overflow-y: scroll;
	overflow: -moz-scrollbars-none;
	scrollbar-width: none;
}

#edition .left_col ul::-webkit-scrollbar, #edition.fold .left_col ul::-webkit-scrollbar {
	display: none;
}

#edition .left_col ul li {
	display: inline-block;
	width: 238px;
	height: 238px;
	float: left;
	border-top: 1px dashed #A5734D;
	border-right: 1px dashed #A5734D;
	padding: 0 20px;
	cursor: pointer;
}

#edition .left_col ul li:nth-child(3n+3) {
	border-right: none;
}

#edition .left_col .table_of_content {
	font-size: 48px;
	line-height: 50px;
	font-family: "Acta Bold";
	font-weight: bold;
	padding-top: 66px;
	color: #A5734D;
}

#edition .left_col .from_editor {
	font-size: 30px;
	line-height: 36px;
	font-family: "Acta";
	font-weight: bold;
	padding-top: 66px;
}

#edition .left_col li .index {
	font-size: 72px;
	line-height: 90px;
	font-family: "Acta";
	color: #A5734D;
}

#edition .left_col li .title {
	font-size: 21px;
	line-height: 21px;
	font-family: "Ringside";
	font-weight: bold;
}

#edition .left_col li .title a {
	max-height: 63px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	color: #000;
}

#edition .left_col li .excerpt {
	padding-top: 10px;
	font-size: 16px;
	line-height: 18px;
	font-family: "Ringside";
}

#edition .left_col li .excerpt a {
	max-height: 54px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	color: #555;
}

#edition .left_col ul li.current, #edition .left_col ul li:nth-child(n+2):hover {
	background-color: #A5734D;
}

#edition .left_col ul li.current .from_editor, #edition .left_col ul li.current .index, #edition .left_col ul li.current .title a, #edition .left_col ul li.current .excerpt a, #edition .left_col ul li:nth-child(n+2):hover .index, #edition .left_col ul li:nth-child(n+2):hover .title a, #edition .left_col ul li:nth-child(n+2):hover .excerpt a {
	color: #fff;
}

#edition .left_col .fold_button {
	position: absolute;
	top: 150px;
	right: -22px;
	background: #69533d;
	border-radius: 0 5px 5px 0;
	color: #fff;
	font-size: 13px;
	writing-mode: tb-rl;
	padding: 20px 0;
	cursor: pointer;
}

#edition.fold .left_col {
	width: 238px;
	padding: 0;
	-webkit-transition: width 0.15s;
	transition: width 0.15s;
}

#edition.fold.show_article {
	min-width: 950px;
}

#edition.fold .left_col .edition_name {
	display: none;
}

#edition.fold .left_col .table_of_content {
	padding-top: 40px;
	height: 180px;
	border-top: none;
	color: #A5734D;
}

#edition.fold .left_col ul li {
	height: 180px;
}

#edition.fold .left_col ul li:nth-child(3n+3), #edition.fold .left_col ul li:nth-child(2n+2), #edition.fold .left_col ul li {
	border-right: none;
}

#edition.fold .left_col li .excerpt {
	display: none;
}

#edition .mid_col {
	display: inline-block;
	width: 632px;
	float: left;
	margin: 0 0 0 65px;
	padding: 0;
	justify-content: unset;
	position: relative;
	top: calc(100vh - 47px);
}

#edition .mid_col .menu {
	height: 50px;
	text-align: center;
}

#edition .mid_col .menu > a {
	display: none;
	color: #fff;
	border-right: 1px solid #fff;
	font-size: 13px;
	height: 20px;
	line-height: 20px;
	padding: 0 10px;
}

#edition .mid_col .menu.init > a {
	display: inline-block;
}

#edition .mid_col .menu > a:visited {
	color: #fff;
}

#edition .mid_col .menu > a:last-child {
	border-right: none;
}

#edition.fold.show_article .mid_col {
	display: inline-block;
	width: 652px;
	float: left;
	margin: 0 0 0 45px;
	padding: 0;
	justify-content: unset;
	top: 0;
	-webkit-transition: top 1.2s;
	transition: top 1.2s;
	border-top: none;
}

#edition .mid_col .edition_head {
	height: 75px;
	line-height: 75px;
	background-color: rgba(255, 255, 255, .85);
	text-align: center;
}

.mid_col .edition_head .previous {
	display: inline-block;
	float: left;
	width: 95px;
	background-color: #775A44;
	border-radius: 0 10px 10px 0;
	height: 30px;
	line-height: 30px;
	margin-top: 23px;
}

.mid_col .edition_head .edition_name {
	display: inline-block;
	float: left;
	width: 472px;
	font-family: "Ringside";
	font-weight: bold;
	font-size: 28px;
	line-height: 30px;
	height: 75px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
}

.mid_col .edition_head .next {
	display: inline-block;
	float: right;
	width: 65px;
	background-color: #69533d;
	border-radius: 10px 0 0 10px;
	height: 30px;
	line-height: 30px;
	margin-top: 23px;
}

.mid_col .edition_head .previous a, .mid_col .edition_head .next a {
	font-family: "Ringside";
	font-size: 14px;
	color: #fff;
}

#edition.fold .mid_col #edition_post {
	padding: 0 25px 50px 25px;
	overflow-x: hidden;
	height: calc(100vh - 172px);
	background-color: rgba(255, 255, 255, .85);
	overflow-y: auto;
}

#edition.fold .mid_col #edition_post img {
	width: 100%;
}

#edition_post .upper_row {
	padding: 0;
	width: 100%;
	margin-left: 0;
	border-left: none;
}

#edition_post .upper_row .featured_img {
	font-size: 0;
}

#edition_post .video_fit_container > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#edition_post .upper_row .featured_caption {
	font-size: 14px;
	font-family: "Ringside";
	line-height: 18px;
	padding: 5px 0;
}

.date_font .publish, .date_font .update {
	font-family: "D-DIN", Arial;
}

.main_content .right_float {
	float: right;
	margin-right: 0;
}

.main_content .right_float * {
	display: inline-block;
	float: left;
	position: relative;
	bottom: 0;
}

.main_content .right_float .extra span {
	margin-right: 0;
}

.main_content .right_float a {
	color: #000;
	border-radius: 3px;
	padding: 0;
	display: inline-block;
	font-size: 0;
	line-height: 25px;
}

.main_content .social .text_sizes {
	float: right;
}

.main_content .right_float li {
	border-bottom: 1px solid transparent;
	list-style: none;
}

.main_content .right_float li:hover {
	display: block;
	width: 90%;
	border-bottom: 1px solid #666;
}

.main_content .right_float a:hover {
	color: #000 !important;
}

.main_content .right_float .icons {
	line-height: 25px;
	display: flex;
	float: left;
	margin-left: 6px;
}

.main_content .date_font .icons>span, .main_content .date_font .icons a {
	vertical-align: top;
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 5px;
	font-size: 0;
}

.main_content .date_font .right_float .more {
	position: relative;
}

.main_content .date_font .right_float .more:hover>ul {
	display: block;
	z-index: 10;
}

.main_content .date_font .right_float .more ul {
	width: 155px;
	position: absolute;
	top: 25px;
	right: 5px;
	padding: 10px 0 0 13px;
	background-color: #eee;
	display: none;
}

.main_content .date_font {
	position: relative;
	padding-bottom: 9px;
}

.main_content .date_font .more>a {
	margin-right: 16px;
	margin-top: 7px;
	font-size: 0;
}

.main_content .date_font .more>a:before {
	font-family: 'Genericons';
	content: "\f18c";
	font-size: 20px;
	line-height: 0;
	position: relative;
	top: 12px;
	right: -4px;
}

.main_content .date_font .printer>a {
	margin-right: 5px;
	margin-left: 3px;
	line-height: 37px;
}

.main_content .date_font .printer>a:before {
	font-family: 'Genericons';
	content: "\f18d";
	font-size: 20px;
	line-height: 0;
	position: relative;
	top: 9px;
	right: -3px;
}

.main_content .date_font .font-bigger>a {
	line-height: 37px;
}

.main_content .date_font .font-bigger>a:before {
	font-family: 'Genericons';
	content: "\f18e";
	font-size: 20px;
	line-height: 0;
	position: relative;
	top: 15px;
	right: -4px;
}

.main_content .date_font .font-smaller {
	margin: 0;
	width: 20px;
}

.main_content .date_font .font-bigger {
	padding-top: 1px;
	width: 20px;
}

.main_content .social .font-smaller:before {
	top: 9px;
}

#edition_post .post_title h1 {
	font-size: 40px;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-weight: 600;
	line-height: 45px;
	padding: 8px 0;
}

#edition_post .social_email, #edition_post #show_discussion {
	display: none;
}

main .social a:before {
	position: relative;
}

/* load from single.php */
.main_content .author_date_tools {
    display: block;
}
.main_content .upper_row .author {
	width: 100%;
	border-right: none;
}
main .tools.social a:before {
	top: 0;
	width: 30px;
}
main .tools.social {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 0;
	text-align: right;
	bottom: 1px;
	margin-top: 0;
}
.tools.social:before {
	content: 'Share';
	font-family: "D-DIN", Arial;
	margin-right: 10px;
	vertical-align: sub;
	float: left;
}
#share_now {
	border-bottom: none;
	display: inline-block;
	padding-bottom: 0;
}
.tools.social .font-bigger, .tools.social .font-smaller, .tools.social .print {
	width: 20px;
	margin-right: 0;
	padding-top: 0;
	vertical-align: baseline;
}
.main_content .tools.social .print {
	margin-right: 7px;
	margin-left: 5px;
}
.main_content .tools.social .printer>a:before {
	vertical-align: text-bottom;
	top: 6px;
}
/* END load from single.php */
#edition_post .post_content {
	padding: 25px 0 20px;
	font-family: Vollkorn;
	font-size: 19px;
	line-height: 28px;
	letter-spacing: -0.2px;
}

#edition .right_col {
	display: inline-block;
	width: 460px;
	height: calc(100vh - 47px);
	float: right;
	position: relative;
	-webkit-transition: width .5s;
	transition: width .5s;
	position: absolute;
	top: 0;
	right: 0;
}

#edition.fold .right_col {
	width: 200px;
	-webkit-transition: width .5s;
	transition: width .5s;
}

#edition .right_col .cover_img {
	position: relative;
	width: 460px;
	height: 450px;
}

#edition .right_col .cover_img img {
	width: 380px;
	height: 418px;
	transform: rotate(-26deg);
	position: absolute;
	top: -36px;
	right: 0;
	-webkit-transition: right .5s;
	transition: right .5s;
	box-shadow: 0 0 15px 3px rgba(0,0,0,0.3);
}

#edition.fold .right_col .cover_img img {
	right: 66px;
	-webkit-transition: right .5s;
	transition: right .5s;
}

#edition .right_col .buttons {
	width: 460px;
	height: 250px;
}

#edition .right_col .download {
	position: relative;
	top: -66px;
	left: 266px;
	-webkit-transition: all .5s;
	transition: all .5s;
}

#edition.fold .right_col .download {
	top: -108px;
	left: -40px;
	-webkit-transition: all .5s;
	transition: all .5s;
}

#edition .right_col .download img {
	width: 100px;
}

#edition .right_col .coffee {
	display: inline-block;
	float: left;
	width: 315px;
	height: 175px;
}

#edition .right_col .coffee img {
	width: 100%;
	position: relative;
	top: -233px;
	left: -35px;
	-webkit-transition: top .5s, left .5s;
	transition: top .5s, left .5s;
}

#edition.fold .right_col .coffee img {
	top: -145px;
	left: -130px;
	-webkit-transition: top .5s, left .5s;
	transition: top .5s, left .5s;
}

.right_col .latest_edition {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%;
}

#edition.fold .right_col .latest_edition {
	display: none;
}

.right_col .latest_edition .block_title {
	font-size: 19px;
	line-height: 22px;
	font-family: "Ringside";
	font-weight: bold;
}

.right_col .latest_edition .cover {
	display: inline-block;
	float: left;
	width: 135px;
}

.right_col .latest_edition .cover {
	margin: 10px 15px 0 0;
	font-size: 0;
}

.right_col .latest_edition .cover img {
	width: 100%;
}

@media only screen and (max-height: 888px) {
	.right_col .latest_edition {
		display: none;
	}
}

@media only screen and (max-width: 1234px) {
	#edition .left_col {
		width: 536px;
	}
	#edition .left_col ul li:nth-child(3n+3) {
		border-right: 1px dashed #A5734D;
	}
	#edition .left_col ul li:nth-child(2n+2) {
		border-right: none;
	}
	#edition.fold.show_article .right_col {
		display: none;
	}
}

@media only screen and (max-width: 996px) {
	#edition .left_col {
		width: 238px;
		padding: 0;
	}
	#edition .left_col .edition_name {
		display: none;
	}
	#edition .left_col .table_of_content {
		padding-top: 40px;
		height: 180px;
		border-top: none;
	}
	#edition .left_col ul {
		height: calc(100vh - 47px);
	}
	#edition .left_col ul li {
		height: 180px;
	}
	#edition .left_col ul li:nth-child(3n+3), #edition .left_col ul li:nth-child(2n+2), #edition .left_col ul li {
		border-right: none;
	}
	#edition .left_col li .excerpt {
		display: none;
	}
	#edition .left_col .fold_button {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	html, body {
		width: 100vw;
		height: 100vh;
		overflow: hidden;
	}
	header.edition .align_center {
		min-width: 0;
	}
	header.edition .eet_logo {
		width: auto;
		margin-right: 35px;
	}
	header.edition .edition_logo {
		width: auto;
	}
	header.edition .edition_logo img {
		width: 330px;
	}
	header.edition .eet_logo img {
		width: 200px;
		padding: 10px 0 0 30px;
	}
	header.edition .subs_login {
		display: block;
		min-width: 190px;
	}
	.right_col .latest_mag {
		display: block;
	}
	#edition .right_col .buttons {
		position: relative;
	}
	#edition .right_col .coffee {
		position: absolute;
		top: -75px;
		left: 150px;
	}
	#edition .right_col .coffee img {
		position: relative;
		top: 0;
		left: 0;
	}
	#edition .right_col .download {
		position: absolute;
		top: -81px;
		left: 40px;
	}
	#edition .left_col {
		left: 0;
		-webkit-transition: left 0.3s;
		transition: left 0.3s;
	}
	#edition.fold.show_article .left_col {
		left: -238px;
		-webkit-transition: left 0.3s;
		transition: left 0.3s;
	}
	#edition.fold.show_article .left_col .fold_button {
		display: block;
	}
	#edition.fold.show_article .mid_col {
		position: absolute;
		left: 0;
		top: 0;
	}
}

